It was just one day ago we mentioned that a new PwnageTool was on the horizon and for those iPhone 3GS owners who stayed on 3.0, your patience has paid off as the latest PwnageTool for Mac OS X has been release by the Dev-Team. If you couldn't wait and you updated your iPhone 3GS to 3.1 via iTunes, you have a slight problem as you will not be able to jailbreak.


blockquote>The iPhone 3GS is now supported in PwnageTool 3.1.3, assuming the phone was pwned at 3.0 or 3.0.1 - PwnageTool does not support the 3GS out of the box. If your iPhone 3GS has 3.1 preinstalled and is not Pwned then there is no tested jailbreak solution at the moment.

For the full details be sure to check out the Dev-Teams blog and make sure you fully understand what you are getting yourself into before attempting a jailbreak.

If you don’t understand the process, do not attempt it, and as always - TiPb takes no responsibility for the outcome. Need help? Check out our iPhone Jailbreak and Unlock forum.

[Thanks to everyone who sent this in!]